.bg01 {
  text-align: center;
  margin: 0 auto;
  background-color: #FFFFFF;
}

.bg02 {
  text-align: center;
  margin: 0 auto;
  background: linear-gradient(to bottom, #FFFFFF 0%, #FFFFFF 50%, #7D899D 50%, #7D899D 100%);
  padding: 3% 0;
}

@media only screen and (max-width: 768px) {
  .bg02 {
    padding: 3% 0 0;
  }
}

.bg03 {
  text-align: center;
  margin: 0 auto;
  background-color: #7D899D;
}

.bg04 {
  text-align: center;
  margin: 0 auto;
  background: linear-gradient(to bottom, #7D899D 0%, #7D899D 50%, #FFFFFF 50%, #FFFFFF 100%);
  padding: 3% 0;
}

.bg05 {
  text-align: center;
  margin: 0 auto;
  background-color: #7D899D;
  padding-bottom: 3%;
}

@media only screen and (max-width: 768px) {
  .bg05 {
    padding-bottom: 5%;
  }
}

.bg06 {
  text-align: center;
  margin: 0 auto;
  background-color: #7D899D;
}

@media only screen and (max-width: 768px) {
  .bg06 {
    padding-top: 3%;
  }
}

.nvan265__img {
  position: relative;
  width: 1100px;
  margin: 0 auto;
}

@media only screen and (max-width: 768px) {
  .nvan265__img {
    width: 100%;
    box-sizing: border-box;
  }
}